{
  "short_name": "ProjectImageUploader",
  "name": "Project Image Uploader",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "16x16 32x32 48x48",
      "type": "image/x-icon"
    },
    {
      "src": "logo-192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "logo-512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#323377",
  "background_color": "#ffffff"
}
